<?PHP
#
#   FILE:  PhpInfo.php
#
#   Part of the Collection Workflow Integration System (CWIS)
#   Copyright 2011-2013 Edward Almasy and Internet Scout Research Group
#   http://scout.wisc.edu/cwis/
#

# ----- EXPORTED FUNCTIONS ---------------------------------------------------

# ----- LOCAL FUNCTIONS ------------------------------------------------------

# ----- MAIN -----------------------------------------------------------------

PageTitle("PHP Configuration Info");

# require certain privileges to view the page
CheckAuthorization(PRIV_SYSADMIN, PRIV_USERADMIN, PRIV_COLLECTIONADMIN);

# if being reloaded within iframe
if (isset($_GET["IF"]))
{
    # print PHP info
    phpinfo();

    # prevent any additional HTML output
    $AF->SuppressHTMLOutput();
}
